{% extends "base.html" %}

{% block links %}
{{ super() }}
{% endblock %}


{% block title %}
Ajouter un problème
{% endblock %}




{% block header %}
{% include  "sub_templates/header.html" %}
{% endblock %}



{% block main %}
<h1 class="text-2xl font-semibold text-center mb-4">Effectuer une réclamation</h1>
<form class="shadow rounded px-4 py-3" method="POST">
    <div class="flex flex-col mt-4">
        <label class="font-medium mb-2 text-gray-900 text-sm">Titre de la réclamation</label>
        <input name="titre" type="text" required placeholder="Écrivez le titre de la réclamation ici"
            class="shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-blue-500 focus:border-blue-500 block w-full px-2.5 py-2">
    </div>



    <div class="flex flex-col mt-4">
        <label class="font-medium mb-2 text-gray-900 text-sm">Contenu de la réclamation</label>
        <textarea name="description" required
            placeholder="Ecrivez le contenu de votre réclamation ici.&#10;&#10;Il peut s'agir de :&#10;- Demande de modification d'informations d'entreprise,&#10;- D'offre,&#10;- D'autres problème."
            class="min-h-[140px] shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-blue-500 focus:border-blue-500 block w-full px-2.5 py-2 resize-y max-h-48"></textarea>

    </div>


    <div class="flex flex-col mt-4">
        <label class="font-medium mb-2 text-gray-900 text-sm">Lien de la page</label>
        <input name="url" type="url" required placeholder="Écrivez l'url de la page ici"
            class="shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:border-blue-500 block w-full px-2.5 py-2 disabled:opacity-50">
    </div>


    <button type="submit"
        class="rounded-full pointer px-3 py-[5px] mb-1 text-white bg-[var(--blue)] mt-5 border border-[var(--blue)] font-semibold hover:bg-white hover:text-[var(--blue)] duration-300 shadow mx-auto flex">Envoyer</button>
</form>
{% endblock %}


{% block footer %}
{% include  "sub_templates/footer.html" %}
{% endblock footer%}


{% block script %}
{{ super() }}
{% endblock %}